=== debian/control ===
Source: node-lodash-reevaluate
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://lodash.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lodash.-reevaluate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lodash.-reevaluate.git

Package: node-lodash-reevaluate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: modern build of lodash’s internal `reEvaluate` as a module
 Most of the per method modules are available from node-lodash-packages.
 .
 Node.js is an event-based server-side JavaScript engine.
